Warning - DON'T upgrade to 3.3!

Mepsipax

Inactive User
Joined
Nov 12, 2007
Messages
59
Reaction score
0
Hi
I have searched all over for a solution to my problem, and wondered if any of you could advise?

Earlier this week, my daughter updated our Pal 'Wiikey' modded Wii with version 3.3E via our Pal version Mario Kart.

I straightaway established that most if not all of our backups (which all worked perfectly before) now dont load, this I have read is due to the iso's being in Trucha format.

All my originals work, and the wii menus etc are all in place, so I guess it's not bricked.

I did some research, and now have the Homebrew Channel loaded on my Wii using the Twilight Hack on a SD card.

(I made sure the Hack was the latest one that is modified for 3.3).

I also added Geckos Region Free Program, which I was led to believe, should enable the loading of these 'Trucha Discs'.

The Region Free loads, but when I press A to load the game, it goes to an error message, which requires me to eject the disc or reset the Wii.

This applies to every game I have tried, not one of them will boot using this method.

I wasn't sure if I should disable the Region Free option via my Wiikey Config Disk - 1.4, so i tried that as well - in fact i disabled most of the Wiikey options then tried all my games again, but it made no difference.

Anyway to recap - I have a 3.3E version which refuses to boot any of my games that were working the day before the update.

Plus the known fix that I was hoping would help using the Homebrew Channel/Gecko, doesn't work for me.

Is there anyway you can tell if an iso is 'Trucha' or not, or can it be removed?

If not, has anyone any idea if there is any prospect in the near future, of being able to rollback this 3.3 firmware to a previous version?

Or - any other suggestions on how I can get my games working again?

Advice appreciated
 

witchy

Banned for good!
Joined
Jul 20, 2005
Messages
18,282
Reaction score
332
It's well documented that we shouldn't upgrade to 3.3 if we enjoy playing backups mate :)

Sorry to hear that the fixes haven't worked for you, I've not been in that position yet so can't really help, but I'm sure there will be a solution for you, have you double-triple checked that you have followed instructions perfectly?
 

Mepsipax

Inactive User
Joined
Nov 12, 2007
Messages
59
Reaction score
0
Hi

I know I'm gutted!

I am pretty sure I have followed directions correctly to install the Homebrew Channel and Gecko.

On the menu screen, I now have the Homebrew Channel option, which when accessed gives me several installed apps, one of these is Gecko Os 1.6D.

When this loads up, it gives a config option which I have tried with and without Pal 60 forced.

Every single game I have tried (about 11) starts to load then you hear the drive stop, then an error message pops up.

I am certain it isn't the Wiikey chip as the Wii hasn't been moved at all - plus this happened immediately after my daughter updated to 3.3.

Just wondered if anyone on here had had any success with Gecko?

Otherwise, is there any prospect of a fix for 3.3 anytime?

Many thanks
 

Highlander

VIP Member
VIP Member
Joined
Jun 1, 2001
Messages
13,283
Reaction score
514
Location
Manchester
i know of a member on here that this happened too.

i removed the wiikey and reinstalled another wiikey into the machine, and the back-ups play again. apart from the trucha signed games.

i have now known this 3.3E update to do this to about 5 or 6 wiikeys.
 

xbc

DW Member +
Joined
Jul 7, 2005
Messages
815
Reaction score
25
Location
Worcestershire
Not sure what going on but I have my wii with wiikey is updated to 3.3e, I did a Agron (16wire)a while back and that is 3.3e and another new wii thats been sat in the cuboard (D2C) with Argon this is 3.3 e now and they play all PAL games fine and safe NTSC Games fine , theres games are only one I have ever got of newsgroups and not messed with trucha sighed games,
Please let me know what I cant do with 3.3e as We only interested in playing backup games not GCgames if it effects them
 

Mepsipax

Inactive User
Joined
Nov 12, 2007
Messages
59
Reaction score
0
Maybe you are ok because of your Argon - so far all the problems I have seen seem to be for people that have Wiikeys installed

Might be wrong though, either way consider yourself lucky!
 

Mepsipax

Inactive User
Joined
Nov 12, 2007
Messages
59
Reaction score
0
Just to add

I have finally got Gecko OS/region free working, this now enables me to play the games that wouldn't load.

In case anyone has the same problem with their updated 3.3 -

The link I found for a working Gecko is - http://www.filedropper.com/geckoosdwii

Make sure to copy that file into your Wad folder on your SD card,

I spent a couple of days trying to get this app to work, as there are various files on the net which don't seem compatible with Pal Wii's.

Anyway I'm happy again!

Hope this helps
 

charlie senator

VIP Member
VIP Member
Joined
Nov 25, 2005
Messages
6,252
Reaction score
505
Location
northants
Does this work with the YAOSM chip ? reason i ask is i downloaded a game for the wife and when i came back into the room she was installing an update .So switched it off and now it won't play the backups.The originals are fine though
 

smirnoff_rules

VIP Member
VIP Member
Joined
Dec 17, 2005
Messages
13,219
Reaction score
1,070
think the d2c chip is the only one that lets u update m8 .. u want 20 quid for it ?
 

smirnoff_rules

VIP Member
VIP Member
Joined
Dec 17, 2005
Messages
13,219
Reaction score
1,070
lm sure l read if he remove the chip then u update and fit again it works ,, l think
 

charlie senator

VIP Member
VIP Member
Joined
Nov 25, 2005
Messages
6,252
Reaction score
505
Location
northants
I don't really want it on 3.3 .I think it causes problems playing vc and back up games.The reason i pulled the power was because the game i downloaded ( Mummy and the Emperor Tomb) or something like that didn't say what region it was and i heard if you took an NTSC update it could brick the Wii
 

smirnoff_rules

VIP Member
VIP Member
Joined
Dec 17, 2005
Messages
13,219
Reaction score
1,070
if u play a yank one l think it doubles up the menus l think ... l think alot lol
 

iliveinuk

DW Regular
Joined
Feb 7, 2007
Messages
1,480
Reaction score
56
I have 3.3 on mine, yes, i did it cuz i was drinking lol, I have the wasabi v1 in mine, and at first I thought it wouldnt play my ssbb, but that was me, I forgot to put the layer break in, everything works on mine apart from the freeloader disk,

@ charlie, regionfrii will sort your game into pal m8, then use wiibrickblocker to patch it not to update ok, that should cure that problem with the mummy game m8

So, im on 3.3 not on purpose but its ok for me, but I think the older style of mods seem to be getting affected
 

charlie senator

VIP Member
VIP Member
Joined
Nov 25, 2005
Messages
6,252
Reaction score
505
Location
northants
cheers iliveinuk.Ive just checked it again and its seems all the backups do play EXCEPT for Mario Kart and Big Brain Academy the 2 my mrs plays the most.I've burnt new discs and it still doesn't see them ? SMG /indiana jones/Summer Athletics etc all play fine so is there something different about these 2 games ? also how do you tell what version your running
 

IAmATeaf

VIP Member
VIP Member
Joined
Sep 24, 2004
Messages
4,324
Reaction score
500
Location
Up ya arse!
I'm on 3.3 and Mario Kart and all the other games I have work fine, kids are currently hooked on Beach Sports :)
 

TheCheekyMonkey

Inactive User
Joined
Jul 15, 2007
Messages
1,349
Reaction score
85
Location
on my way to brum brum
many many wiis, many different chips, including wiikeys, d2pro`s etc on every different chipset (dms / d2b / d2c / d2c2) and no probs here .

did you update your wiikey to 1.9s?
 
TEST
Top